body {
    background-color: #66859c;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

header {
    border-top-left-radius : 25px;
    border-top-right-radius: 25px;
    background-color: white;
    padding: 20px;
}

header .logo-img {
  float: left;
  width: 250px; 
  height:auto;
}

header .menu-img {
  float: right;
  margin-top: 10px;
  width: 54px;
  height: auto;
  display: none;
}

header h1 {
  float: left;
  margin-left: 15px;
}

header nav {
  float:right;
}

header nav a {
  float: left;
  text-align: center;
  background-color: white;
  padding: 10px;
  margin-left: 5px;
  margin-bottom: 5px;
  border-radius: 4px;
  line-height: 25px;
  text-decoration: none;
  color:#192939;
  font-weight: bold;
}

header nav a.active {
  color: #d0965b;
  font-weight: bold;
}


main {
    background-color: white;
}

footer {
    border-bottom-left-radius: 25px;
    border-bottom-right-radius: 25px;
    background-color: white;
    padding: 20px;
}

.flex-container {
  display: flex;
  flex-direction: row;
}

.flex-item {
  background-color: white;
  padding: 10px;
  font-size: 30px;
  text-align: center;
  width: 49%;
}

@media screen and (max-width: 450px) {
  .flex-container {
    flex-direction: column;
  }
  .flex-item {
    width: 95%;
  }

  header {
    padding: 10px;
  }
  header h1 { display: none;}
  header .menu-img {
    display: block;
  }
  header nav { 
    float:left;
    width: 100%;
  }
  header nav a {
    float: none;
    display: block;
    width: 95%;
  }
  #MainMenu {
    display: none;
  }

}